/*
Theme Name:     SoaH City White
Description:    
Author:         Stritix
Template:       origin

(optional values you can add: Theme URI, Author URI, Version)
*/

@import url("../origin/style.css");





/*  Site-Wide, General
----------------------------------------------------- */

	/* Width - These four elements are the only elements on the whole site to have pixel widths, and they change depending on the width of the browser 

window */
		/* Body */
			#container { width: 920px; }
		/* Sidebar */
			#sidebar-primary { width: 280px; }
		/* Lower Widget Area right above Footer */
			#sidebar-subsidiary .widget { width: 200px; }
		/* Main Content */
			#content { width: 580px; }



	/* Text Align */
		.hentry p, .entry-summary { text-align: justify; }

	/* Body */
		#container { background: url("./images/container.png") repeat-y; border-left: 4px solid #2a406c; border-right: 4px solid #2a406c; margin: 0 

auto; padding-left: 20px; padding-right: 20px; }
		.wrap { background-color: #ffffff; margin-left: -10px; margin-right: -10px; padding-left: 10px; padding-right: 10px; }

	/* Header */
		#header { margin-left: -10px; margin-right: -10px; width: auto; }
		#branding { position: absolute; z-index: -1; }
		#header img { width: 940px; height: 250px; }

	/* Navigation, Breadcrumbs */
		.pagination a, .comment-navigation a, .page-links a { background: #dfe3eb; }
		.pagination a.page-numbers:hover, .comment-navigation a.page-numbers:hover, .page-links a:hover { background: #375c7d; }
		.breadcrumb-trail { float: none; margin: 10px auto; width: 95%; }

	/* Primary Menu */
		#menu-primary { background-color: #1f3c58; border-top: 2px solid #112b42; display: inline-block; margin: 0; width: 100%; }
		#menu-primary, #menu-primary .menu, #menu-primary .menu ul { float: none; }
		#menu-primary li { border-bottom: 3px solid #1f3c58; }
		#menu-primary li:hover { border-bottom: medium none; border-top: 3px solid #ffed8a; background-color: #0f283e; }
		#menu-primary li a { border-left: 1px solid #000000; border-right: 1px solid #375c7d; line-height: 24px; margin: 5px 0; padding-left: 10.17px; 

padding-right: 10.17px; }
		#menu-primary.menu-container .menu-item a, #menu-primary.menu-container .menu-item a:visited { color: #ffffff; }

	/* Sidebar Primary */
		#sidebar-primary { margin: 10px; }
		.sidebar .widget { background-color: #f7fbfc; margin: -10px -10px 30px; padding: 10px; }
		.sidebar .widget-title { background: #dbe2ec; color: #204066; margin: -10px -10px 10px; padding: 5px 10px; }

	/* Sidebar Subsidiary, Footer */
		#sidebar-subsidiary, #footer { border-color: #6b92b0; }
		#sidebar-subsidiary .widget { margin: 0 5px 20px; }

	/* Main Content */
		#content { padding-left: 15px; padding-right: 15px; }
		.singular #content { padding-left: 0; padding-right: 0; }
		.sticky .entry-summary { border-color: #dbe4ef; }
		.hentry, .singular-hentry { background: #ebf0f3; border: 1px solid #dbe4ef; margin-left: -16px; margin-right: -16px; padding: 15px; }
		.singular-page .entry-title { color: #204066; }

	/* Tables */
		table thead tr { background: #dfe3eb !important; }
		table th { border-color: #d3d9e6; padding: 6px 2px; }
		.alignnone { margin: 0; }
		.easy-table th { font-family: helvetica,sans-serif; }

	/* Comments */
		#comments-template { padding: 10px; }





/*  Forums
----------------------------------------------------- */

	.page-forums .current_page_item #content, .page-forum .current_page_parent #content { padding: 0; width: 610px; }
	.page-forums h1 { display: none; }
	.page-forums .hentry, .page-forum .hentry { background-color: inherit; border: medium none; padding: 0; }





/*  Plugins
----------------------------------------------------- */

	/* Haiku MP3 Player */
		.player-container img.listen { border: medium none; }
		.player-container { padding: 0 0 5px !important; }





/*  Media Queries (mobile browsing)
----------------------------------------------------- */

	/* Tablet (portrait) */
		@media only screen and (min-width: 768px) and (max-width: 1000px) {
		
		/* Width - These four elements are the only elements on the whole site to have pixel widths, and they change depending on the width of the 

browser window */
			/* Body */
				#container { width: 690px; }
			/* Sidebar */
				#sidebar-primary { width: 220px; }
			/* Lower Widget Area right above Footer */
				#sidebar-subsidiary .widget { width: 143px; }
			/* Main Content */
				#content { width: 411px; }


		/* Body */
			#container { background-image: url("./images/container-tablet.png"); }
		/* Header */
			#header img { height: 189px !important; width: 710px !important; }
		/* Content */
			.hentry, .singular .hentry { font-size: 0.9em; }
		/* Tables */
			.widget table { font-size: 0.72em; }
			.easy-table th, .easy-table td { padding-left: 3px !important; padding-right: 3px !important; }
		}



	/* Mobile (portrait) */
		@media only screen and (max-width: 767px) {

		/* Width - These four elements are the only elements on the whole site to have pixel widths, and they change depending on the width of the 

browser window */
			/* Body */
				#container { width: 300px; }
		/* Width = 100% */
			#menu-primary li, #content, .sticky .sticky-header, .sticky .entry-summary, #sidebar-subsidiary .widget { width: 100%; }


		/* Body */
			#container { background-image: url("./images/container-mobile.png"); border-width: 2px; padding-left: 5px; padding-right: 5px; }
			.wrap { margin-left: 0; margin-right: 0; padding-left: 10px; padding-right: 10px; }
			.wrap { background-color: #ffffff; }
		/* Header */
			#header img { height: 80px !important; width: 300px !important; }
		/* Primary Menu */
			#menu-primary li { background-color: #1f3c58; height: 40px; line-height 50px !important; }
			#menu-primary li:hover { border-bottom: 3px solid #0f283e; border-top: medium none; }
			#menu-primary li a { margin-top: 0; border-left: medium none; border-right: medium none; }
			#menu-primary .menu-toggle { width: 100%; height: 38px; line-height: 38px; background-color: #1f3c58; }
		/* Sidebar Primary */
			.sidebar .widget-title { margin-top: -20px;
}
			#sidebar-primary { margin-left: 0; margin-right: 0; }
		/* Sidebar Subsidiary */
			#sidebar-subsidiary .widget { margin-left: -10px; padding: 10px; }
		/* Content */
			#content { margin-left: -20px; margin-right: -20px; padding-left: 10px; padding-right: 10px; }
			.singular #content { padding-left: 10px; padding-right: 10px; }
			.hentry, .singular .hentry { border: medium none; font-size: 0.9em; margin-left: 0; margin-right: 0; padding: 10px; word-wrap: 

break-word; }
			.sticky .sticky-header, .sticky .entry-summary { float: none; }
			.sticky .entry-summary { border-left: medium none; padding-left: 0; }
			.singular .loop-nav { padding-left: 10px; padding-right: 10px; }
		/* Tables */
			.easy-table th, .easy-table td { max-width: 50px; padding-left: 3px !important; padding-right: 3px !important; }
			.easy-table th { font-size: 0.8em; }
			.easy-table td { font-size: 0.9em; }
		/* Haiku MP3 Player */
			.player-container { width: 52px !important; }
			.player-container .haiku-button { padding-right: 2px !important; width: 50px !important; }
			.player-container .ui-slider.ui-slider-horizontal.ui-widget.ui-widget-content { display: none; }
		}

.comments-closed {
display: none;
}

.hentry .entry-title {
color: black !important;
}

#respond #submit, .button, a.button, .wpcf7-submit, #loginform .button-primary {
background-color: #204066 !important;
}

#site-title a {
display: none;
}

img {
  -moz-user-select: none;
  -webkit-user-select: none;
  /* this will work for QtWebKit in future */
  -webkit-user-drag: none;
}

input[type=text] {
  -moz-user-select: text;
  -webkit-user-select: text;
}

#comments-error-message {
margin-bottom: 15px;
line-height: 0em;
}

.pagination a.page-numbers, .comment-navigation a.page-numbers {
-moz-border-radius: 2px;
-webkit-border-radius: 2px;
border-radius: 2px;
}

#wpstats {
display: none;
}

div.tablesorter-header-inner {
padding-right: 10px !important;
}

#disqus_thread {
margin: 0px 0px 0px 25px;
}